<!-- 
  let formBody = "<form action=\"/addpost\" method=\"post\">" +
  "<label for=\"title\">Tytul posta: </label>" +
  "<input type=\"text\" name=\"TitlePost\" id=\"title\" required>" +
  "<label for=\"body\">Tresc posta: </label>" +
  "<input type=\"text\" name=\"BodyPost\" id=\"body\" required>" +
  "<input type=\"submit\" value=\"Wyslij!\">" +
  "</form>";  
-->

<form class="mt-5" action="/addpost" method="post">
  <div class="form-group">
    <label for="title">Tytuł wpisu</label>
    <input type="text" class="form-control" name="BodyPost" id="title" placeholder="Wpisz tytuł">
  </div>  
  <div class="form-group">
    <label for="body ">Treść wpisu</label>
    <textarea class="form-control" name="TitlePost" id="body" rows="3" placeholder="Wpisz treść wpisu"></textarea>
  </div>
  <button type="submit" class="btn btn-primary">Dodaj</button>
</form>